body,
html {
  height: 100%;
}
body {
  /* The image used */
  background-image: url("img/space.jpg");

  /* Full height */
  height: 100%;

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.login input[type="text"] {
  width: 250px;
  height: 30px;
  background: transparent;
  padding: 4px;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
}
